<?php
function vivod($vivod){return trim(htmlspecialchars(stripslashes($vivod)));}

function civa($text){
$sett['domen']='nova.ciwa.ru/';
$text = strtr($text, array
(
'cvgame'=>'{CENS}','cv'=>'{CENS}','cvbitva'=>'{CENS}','imperia'=>'{CENS}',
'civilznet'=>'{CENS}','civilz'=>'{CENS}','civ'=>'{CENS}',

));
return $text;
}